<!--
******************************************************************************
* Copyright © 2017-2018 PTA GmbH.
* All rights reserved. This program and the accompanying materials
* are made available under the terms of the Eclipse Public License v1.0
* which accompanies this distribution, and is available at
* 
*     http://www.eclipse.org/legal/epl-v10.html
* 
******************************************************************************
-->

<router-outlet>
  <div class="" style="text-align: right; margin-right: 40px">
    <a href="{{ this.sessionContext.settings?.helpUrl }}" target="_blank">
      <span
        class="glyphicon glyphicon-question-sign active-navitem-hover"
      ></span>
      Help</a
    >
  </div>
</router-outlet>
